@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #FFF;
    font: 1em/1.3em "Segoe UI", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 530px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #ED2527;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.692em;
    line-height: 1.1;
    text-transform: uppercase;
}
h1 span{
    text-transform: none;
    font-size: 0.7em;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
article{
    padding: 1rem 1rem 0;
    display: flex;
    justify-content: space-between;
}
.right{
    text-align: right;
}
figure{
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
figure >img{
    margin-top: -1rem;
}
footer{
    padding: 0 1rem;
}
@media only screen and (max-width: 529px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a,span){
        display: inline-block;
    }
    article{
        flex-direction: column;
    }
    .right, h1,p{
        text-align: center;
    }
}